/* Main Green */

.body--gruen {
  background-color: #116243;
}

.main--gruen .ueberschrift-produkte {
  color: White;
}

.main--gruen .ueberschrift-hintergrund {
  margin-top: -75px;
  height: 150px;
  color: white;
  background-image: url("../../assets/img/Home/unterstrichen-white.svg");
  background-repeat: no-repeat;
  background-position: left center;
  width: 59%;
}

body {
  background-color: #efefef;
  color: black;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.header-abschnitt--slider {
  z-index: 1;
  /*height: 100vh;*/
}

.nav--position--realtive {
  position: relative;
  z-index: 4;
}

.simple-slider {
  position: relative;
  z-index: 2;
  margin-top: -13vw;
}

@media (max-width: 575px) {
  .header-abschnitt {
    height: 30vw;
    background: none !important;
  }
}

@media (min-width: 576px) {
  .header-abschnitt {
    height: 50vw;
  }
}

@media (min-width: 1200px) {
  .header-abschnitt {
    height: 45vw;
  }
}

@media (min-width: 1400px) {
  .header-abschnitt {
    height: 40vw;
  }
}

@media (min-width: 2000px) {
  .header-abschnitt {
    height: 30vw;
  }
}

#navcol-1 .nav-link {
  position: relative;
  color: white;
  border-top: 1px solid rgba(255,255,255,0);
  border-bottom: 1px solid rgba(255,255,255,0);
  transition: all .5s ease-in-out;
}

#navcol-1 .nav-link:hover, #navcol-1 .nav-link.active {
  border-top: 1px solid var(--color-secondary);
  border-bottom: 1px solid var(--color-secondary);
  opacity: 1;
}

#navcol-1, footer {
  font-family: 'Montserrat';
  font-size: .9rem;
}

.qualispan-abschnitt {
  position: absolute;
  z-index: 4;
  width: 100%;
  bottom: 12vh;
  font-family: 'Birthstone';
}

.qualispan-abschnitt .logo-qualispan {
  width: 600px;
}

.logo-footer {
  width: 300px;
  padding: 3rem;
}

@media (min-width: 992px) {
  .logo-footer {
    width: 100%;
    padding: 0;
  }
}

.heading-header {
  font-size: 12vw;
  color: var(--color-secondary);
  margin-left: 3rem;
}

@media (min-width: 768px) {
  .heading-header {
    font-size: 6rem;
    margin-left: 3rem;
  }
}

.nav-titel-footer {
  color: var(--color-secondary);
}

.logo-svg {
  width: 200px;
  padding: 1rem 0 0 1rem;
}

@media (min-width: 1400px) {
  .logo-svg {
    width: 400px;
    padding: 0.7rem 0 10px 3rem;
  }
}

.ueberschrift-produkte {
  font-size: 7vw;
  font-weight: 600;
  color: var(--color-secondary);
  padding-top: 5rem;
}

@media (min-width: 992px) {
  .ueberschrift-produkte {
    font-size: 5vw;
  }
}

@media (min-width: 1200px) {
  .ueberschrift-produkte {
    font-size: 2.8rem;
    padding-top: 5rem;
  }
}

.text--rechts {
  padding: 0.5rem 20px 0.5rem 3rem;
}

.ueberschrift-hintergrund {
  margin-top: -75px;
  height: 150px;
  color: white;
  background-image: url("../../assets/img/Home/unterstrichen.svg");
  background-repeat: no-repeat;
  background-position: left center;
  width: 59%;
}

@media (min-width: 992px) {
  .ueberschrift-hintergrund {
    margin-left: 0;
    width: 70%;
  }
}

@media (min-width: 1200px) {
  .ueberschrift-hintergrund {
    margin-left: 0;
    width: 100%;
  }
}

.ueberschrift-hintergrund--right {
  margin-top: -75px;
  float: left;
  height: 150px;
  color: white;
  background-image: url("../../assets/img/Home/unterstrichen.svg");
  background-repeat: no-repeat;
  background-position: right center;
  width: 75%;
}

@media (min-width: 992px) {
  .ueberschrift-hintergrund--right {
    margin-left: 195px;
    float: right;
  }
}

@media (min-width: 1200px) {
  .ueberschrift-hintergrund--right {
    margin-left: 14vw;
  }
}

@media (min-width: 1400px) {
  .ueberschrift-hintergrund--right {
    margin-left: 0;
  }
}

.content--inhalt {
  padding: 0 1rem;
}

@media (min-width: 1200px) {
  .content--inhalt {
    padding: 0 7rem;
  }
}

@media (min-width: 1200px) {
  .content--inhalt {
    padding: 0 7rem;
  }
}

.header-wave {
  height: 41px;
  position: relative;
  z-index: 4;
}

@media (min-width: 576px) {
  .header-wave {
    height: 50px;
  }
}

@media (min-width: 768px) {
  .header-wave {
    height: 85px;
  }
}

@media (min-width: 1200px) {
  .header-wave {
    height: 119px;
  }
}

@media (min-width: 1400px) {
  .header-wave {
    height: 140px;
  }
}

@media (min-width: 2000px) {
  .header-wave {
    height: 200px;
    margin-top: -15px;
  }
}

.block--wave--bottom {
  height: 20px;
  margin-top: -2px;
  background-color: #103374;
  box-shadow: inset 0px 1px 2px 1px rgba(165, 165, 165, 0.1);
}

.header-wave.waveblock--margintop {
  margin-top: -114px;
}

.footer-wave {
  height: 55px;
}

@media (min-width: 576px) {
  .footer-wave {
    height: 70px;
  }
}

@media (min-width: 768px) {
  .footer-wave {
    height: 100px;
  }
}

@media (min-width: 992px) {
  .footer-wave {
    height: 110px;
  }
}

@media (min-width: 1200px) {
  .footer-wave {
    height: 130px;
  }
}

@media (min-width: 1400px) {
  .footer-wave {
    height: 178px;
  }
}

@media (min-width: 2000px) {
  .footer-wave {
    height: 230px;
  }
}

.image-webshop {
  border-radius: 83% 17% 47% 53% / 28% 11% 89% 72%;
  margin-top: 5rem;
}

@media (min-width: 1200px) {
  .image-webshop {
    border-radius: 83% 17% 47% 53% / 28% 11% 89% 72%;
    margin-top: 0;
  }
}

.image-transporte {
  border-radius: 61% 39% 57% 43% / 44% 57% 43% 56%;
  margin-top: 5rem;
}

.image-ueber-uns {
  border-radius: 35% 65% 39% 61% / 40% 37% 63% 60%;
  margin-top: 5rem;
}

.button-links {
  border-radius: 0;
  position: relative;
  color: var(--color-primary);
  border-top: 1px solid var(--color-secondary);
  border-bottom: 1px solid var(--color-secondary);
  transition: all .5s ease-in-out;
  text-transform: uppercase;
}

.button-links:hover {
  color: var(--color-secondary);
  border-top: 1px solid var(--color-primary);
  border-bottom: 1px solid var(--color-primary);
  opacity: 1;
}

p {
  font-size: .8rem;
}

.copyright {
  font-size: .7rem;
}

.main--padding--bottom {
  padding-bottom: 7rem;
}

#nav--sub--produkte {
  position: absolute;
  width: 100%;
  top: 20vw;
  transition: top 2s;
  background-color: #efefef;
}

.sticky #nav--sub--produkte {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 333;
  border-bottom: red;
}

.sticky .main--padding--bottom {
  margin-top: 170px;
}

.info--rot--text {
  color: red;
  font-weight: 600;
  font-size: 18px;
}

.logo--quali--position {
  width: 90px;
  position: absolute;
  z-index: 7;
  top: 20px;
  left: 225px;
}

@media (min-width: 500px) {
  .logo--quali--position {
    width: 100px;
    top: 20px;
    left: 260px;
  }
}

@media (min-width: 1200px) {
  .logo--quali--position {
    top: 9vw;
    left: 30px;
  }
}

@media (min-width: 1400px) {
  .logo--quali--position {
    width: 130px;
    top: 14vw;
    left: 80px;
  }
}

@media (min-width: 1500px) {
  .logo--quali--position {
    top: 55px;
    left: 480px;
  }
}

footer a {
  color: #ffffff;
  font-weight: 300;
}

footer a:hover {
  font-weight: 300;
}

.min--height--bild {
  max-height: 9vw;
}

.footer--paading--content {
  padding: 3rem 0;
  background-color: #103374;
}

/* Card */

.card li, .text--modal--box li {
  font-size: .8rem;
  padding-bottom: 10px;
}

.sold--out {
  color: red;
}

